
.logo-carousel-container {
	position: relative;
    height: 130px;
    margin-bottom: 20px;
    overflow: hidden;
}

.logo-carousel {
    margin: 0 auto 20px;
}

.swiper-button {
    position: absolute;
    width: 30px;
	cursor: pointer;
    top: 0;
    z-index: 100;
    height: 130px;
    text-align: center;
	background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(8, 8, 8, .3);
}

.swiper-button.left {
    left: 0;
	background-image: url(../images/home/sml_arrow_l.png);
}
.ie8 .swiper-button.left {
    background-image: url(../images/ie8-arrow-left.png);
}
.ie8 .swiper-button.left:hover {
    background-image: url(../images/ie8-hoverarrow-left.png);
}
.swiper-button.right {
    right: -1px;
	background-image: url(../images/home/sml_arrow_r.png);
}
.ie8 .swiper-button.right {
    background-image: url(../images/ie8-arrow-right.png);
}
.ie8 .swiper-button.right:hover {
    background-image: url(../images/ie8-hoverarrow-right.png);
}

.logo-carousel .logo-container {
    margin: 0 30px;
}
.swiper-button:hover {
    background-color: rgba(62, 60, 60, .75);
}

.logo-carousel .logo-block {
	width: 185px;
    margin: 0 1px 0 0;
    height: 130px;
    box-sizing: border-box;
    text-align: center;
	
    background: rgba(255, 255, 255, .9);
    /* BEGIN - IE 8 Support */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e6ffffff', endColorstr='#e6ffffff');
    /* END -  IE 8 Support */
}

.logo-carousel .logo-block a {
    box-sizing: border-box;
	display: block;
}

.logo-carousel .logo-image {
    width: 145px;
    height: 70px;
    display: inline-block;
    margin: 10px 0;
}

.logo-carousel .logo-content {
    color: #000000;
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 15px;
}

.logo-carousel .logo-content .logo-counter {
    font-size: 17px;
    font-weight: bold;
}

/*  Save Search */
@media screen and (min-width: 720px) {
  .modal.saved-search .saved-search-body > div {
    font-size: 0;
  }
}
.modal.saved-search .saved-search-body > div > div {
  margin-bottom: 15px;
}
@media screen and (min-width: 720px) {
  .modal.saved-search .saved-search-body > div > div {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    padding: 0 10px;
  }
  .modal.saved-search .saved-search-body > div > div:nth-child(odd) {
    padding-left: 0;
  }
  .modal.saved-search .saved-search-body > div > div:nth-child(even) {
    padding-right: 0;
  }
  .modal.saved-search .saved-search-body > div > div textarea.form-control {
    margin-bottom: 0;
  }
  .modal.saved-search .saved-search-body > div > div .human-validate {
    margin-bottom: 70px;
    float: left;
  }
  .modal.saved-search .saved-search-body > div > div .buttons {
    float: right;
  }
  .modal.saved-search .saved-search-body > div > div .buttons button.btn {
    width: inherit;
  }
}
.modal.saved-search .saved-search-body > p {
  font-size: 12px;
  margin-bottom: 15px;
}
.modal.saved-search .saved-search-body .buttons > .btn {
  width: 100%;
}
.modal.saved-search .saved-search-body .buttons > .btn > * {
  float: left;
}
.modal.saved-search .saved-search-body .buttons > .btn > .icon {
  float: right;
}
@media screen and (min-width: 720px) {
  .modal.saved-search-thankyou .saved-search-thankyou-body > div {
    font-size: 0;
  }
}
.modal.saved-search-thankyou .saved-search-thankyou-body > div > div {
  margin-bottom: 15px;
}
@media screen and (min-width: 720px) {
  .modal.saved-search-thankyou .saved-search-thankyou-body > div > div {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    padding: 0 10px;
  }
  .modal.saved-search-thankyou .saved-search-thankyou-body > div > div:nth-child(odd) {
    padding-left: 0;
  }
  .modal.saved-search-thankyou .saved-search-thankyou-body > div > div:nth-child(even) {
    padding-right: 0;
  }
  .modal.saved-search-thankyou .saved-search-thankyou-body > div > div textarea.form-control {
    margin-bottom: 0;
  }
  .modal.saved-search-thankyou .saved-search-thankyou-body > div > div .human-validate {
    margin-bottom: 70px;
    float: left;
  }
  .modal.saved-search-thankyou .saved-search-thankyou-body > div > div .buttons {
    float: right;
  }
  .modal.saved-search-thankyou .saved-search-thankyou-body > div > div .buttons button.btn {
    width: inherit;
  }
}
.modal.saved-search-thankyou .saved-search-thankyou-body > p {
  font-size: 14px;
  margin-bottom: 15px;
  text-align: center;
}
.modal.saved-search-thankyou .saved-search-thankyou-body .header_text {
  font-size: 24px;
}
.modal.saved-search-thankyou .saved-search-thankyou-body .buttons > .btn {
  width: 100%;
}
.modal.saved-search-thankyou .saved-search-thankyou-body .buttons > .btn > * {
  float: left;
}
.modal.saved-search-thankyou .saved-search-thankyou-body .buttons > .btn > .icon {
  float: right;
}




.modal .modal-dialog .modal-content {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-image: url('../images/bg-dots.png');
}
.modal .modal-dialog .modal-content .modal-header {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #474747;
}
.modal .modal-dialog .modal-content .modal-header .bootstrap-dialog-close-button {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=1);
}
.modal .modal-dialog .modal-content .modal-header .bootstrap-dialog-close-button button {
  color: white;
  font-size: 30px;
  font-weight: lighter;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=1);
  text-shadow: none;
}
.modal .modal-dialog .modal-content .modal-header .bootstrap-dialog-title {
  font-size: 24px;
  font-weight: lighter;
}
.modal .modal-dialog .modal-content .modal-body .selectboxit-container .selectboxit:hover,
.modal .modal-dialog .modal-content .modal-body .selectboxit-container .selectboxit:active,
.modal .modal-dialog .modal-content .modal-body .selectboxit-container .selectboxit:focus {
  background-color: white;
}